<?php

include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
	
   $id_cd=$sesion->id;
  
   $com =$_POST['coment'];
   $idinver =$_POST['inver'];
   $ext =$_POST['servicio'];
   
   
	   $qPP = "update inversionista set bienvenida='1' where id_inver='$idinver'";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());
  
   
   
	 	$qPP = "insert into seguimientos(tipo, id_inver, id_cd, idtransacciones, fecha, hora, comentarios, extra) values ('BIENVENIDA', '$idinver', '$id_cd', '0', curdate(), curtime(), '$com', '$ext')";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());

echo"<center><br>tipo Bienvenida <bR>id_inver $idinver<bR> cd $id_cd <br>comentario $com <br>estatus $ext<br><br><font size=\"+3\"><b>Datos actualizados con &eacute;xito</B></font><br><br>";

?>